server:
  port: 7006
  servlet:
    context-path: /reportModule

spring:
  application:
    name: jeecg-cloud-report
  profiles:
    active: @activatedProperties@
  main:
    allow-bean-definition-overriding: true